<?php

namespace App\Modules\Reminders;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('reminders');
    }

    public function boot()
    {
        parent::boot('reminders');
    }
}
